function [ ecg ] = changeSize( ecg )


[r,c] = size(ecg);
tooBig = 0;
i = 1;
while tooBig == 0
    if 2^i > c
        tooBig = 1;
        
    else
        i = i + 1;
    end
    end


ecg = [ecg, zeros(r, 2^i - c)];


end

